/* dracula.css
 *
 * I use Dracula for most of my color themed apps. https://draculatheme.com
 *
 * Dracula's light theme is called Alucard. I've slightly customized it to fit
 * in better with my site's colors.
 *
 * Author: Eryn Wells <eryn@erynwells.me>
 */

.codeblock {
  --background: var(--gray6);
  --foreground: #282A36;
  --selection: #e6e6e6;
  --comment: #6272A4;
  --red: #C33027;
  --orange: #C47A1A;
  --yellow: #9A8C04;
  --green: #1D8A2F;
  --purple: #7C4DBD;
  --cyan: #1A9AB5;
  --pink: #C44F8F;
}
@media (prefers-color-scheme: dark) {
  .codeblock {
    --background: #282A36;
    --foreground: #f8f8f2;
    --selection: #44475A;
    --comment: #6272A4;
    --red: #ff5555;
    --orange: #ffB86C;
    --yellow: #F1FA8C;
    --green: #50FA7B;
    --purple: #BD93F9;
    --cyan: #8BE9FD;
    --pink: #FF79C6;
  }
}
